var bird = 
{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "name": "アオサギ",
        "date": "2021-05-20",
        "photographer": "KAOKA Daisuke",
        "english": "Grey Heron",
        "family": "サギ科",
        "order": "ペリカン目",
        "scientific": "Ardea cinerea",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "redlist": "-",
        "description": "コロニーを作り、高木の枝上に皿の形をした巣を作る。\n繁殖期は日中でも盛んに採食するが、\n被繁殖期になると日中は群れで休息することが多い。\n冠羽の有無で成長か若鳥かを見分けることができる。\n繁殖期には、目・嘴・足の色が変化する（婚姻色）。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-20-Aosagi.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.825144,
          38.896498
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "アオサギ",
        "date": "2021-07-13",
        "english": "Grey Heron",
        "family": "サギ科",
        "order": "ペリカン目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Ardea cinerea",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "コロニーを作り、高木の枝上に皿の形をした巣を作る。\n繁殖期は日中でも盛んに採食するが、\n被繁殖期になると日中は群れで休息することが多い。\n冠羽の有無で成長か若鳥かを見分けることができる。\n繁殖期には、目・嘴・足の色が変化する（婚姻色）。\n\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-13-Aosagi.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.832332,
          38.903437
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "アオサギ",
        "date": "2021-07-13",
        "english": "Grey Heron",
        "family": "サギ科",
        "order": "ペリカン目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Ardea cinerea",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "コロニーを作り、高木の枝上に皿の形をした巣を作る。\n繁殖期は日中でも盛んに採食するが、\n被繁殖期になると日中は群れで休息することが多い。\n冠羽の有無で成長か若鳥かを見分けることができる。\n繁殖期には、目・嘴・足の色が変化する（婚姻色）。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-20-Aosagi.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.834118,
          38.901258
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "アオサギ",
        "date": "2021-08-23",
        "english": "Grey Heron",
        "family": "サギ科",
        "order": "ペリカン目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Ardea cinerea",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "コロニーを作り、高木の枝上に皿の形をした巣を作る。\n繁殖期は日中でも盛んに採食するが、\n被繁殖期になると日中は群れで休息することが多い。\n冠羽の有無で成長か若鳥かを見分けることができる。\n繁殖期には、目・嘴・足の色が変化する（婚姻色）。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-23-Aosagi.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.854589,
          38.927028
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "アオジ",
        "date": "2021-09-11",
        "english": "Black-Faced Bunting",
        "family": "ホオジロ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "scientific": "Emberiza spodocephala",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Aoji.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.785618,
          38.848377
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "アオジ（上）／シジュウカラ（下）",
        "date": "2021-04-19",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "redlist": "-",
        "english": "Black-faced Bunting/Japanese Tit",
        "family": "ホオジロ科／シジュウカラ科",
        "order": "スズメ目",
        "scientific": "Emberiza spodocephala/Parus minor",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/04-19-Ao-Kara.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.818471,
          38.892241
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "イソヒヨドリ♀",
        "date": "2021-09-11",
        "english": "Blue Rock Thrush",
        "family": "ヒタキ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Monticola solitarius",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Isohiyodori.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.794856,
          38.877679
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "イソヒヨドリ♂",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-02-Isohiyodori.jpg}}",
        "date": "2021-06-02",
        "photographer": "KAOKA Daisuke",
        "english": "Blue Rock Thrush",
        "order": "スズメ目",
        "family": "ヒタキ科",
        "redlist": "-",
        "scientific": "Monticola solitarius",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.839804,
          38.917755
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ウミネコ",
        "date": "2021-09-11",
        "english": "Black-tailed Gull",
        "family": "カモメ科",
        "order": "チドリ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Larus crassirostrius",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Umineko-1.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Umineko-2.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.804459,
          38.911356
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "オナガ",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-20-Onaga.jpg}}",
        "date": "2021-07-20",
        "english": "Azure-winged Magpie",
        "family": "カラス科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Cyanopica cyanus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.833995,
          38.901746
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "オナガ",
        "date": "2021-08-04",
        "english": "Azure-winged Magpie",
        "family": "カラス科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Cyanopica cyanus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-04-Onaga.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.834333,
          38.900865
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "カルガモ",
        "date": "2021-06-25",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "redlist": "-",
        "english": "Spot-billed Duck",
        "family": "カモ科",
        "order": "カモ目",
        "scientific": "Anas zonorhyncha",
        "description": "渡りをしない、私たちにとって最も身近なカモ。\n草食で草の葉や茎草の実などを主食にする。\n先が黄色いくちばしで目元に黒褐色の線が入っていることが特徴。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-25-Karugamo.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.824693,
          38.897855
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "カワセミ",
        "date": "2021-08-08",
        "english": "Common Kingfisher",
        "family": "カワセミ科",
        "order": "ブッポウソウ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Alcedo atthis",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-08-Kawasemi.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.832536,
          38.9036
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "カワラヒワ",
        "date": "2021-05-20",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "redlist": "-",
        "english": "Oriental Greenfinch",
        "family": "アトリ科",
        "order": "スズメ目",
        "scientific": "Chloris sinica",
        "description": "オリーブ褐色の頭部、黒色と黄色の羽が特徴。\n植物の種子を食べることが多い。\n数十羽程度の群れで行動し、繁殖期は一定の縄張りがある。\n”コロコロ”という鳴き声が特徴的。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-20-Kawarahiwa.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.823304,
          38.890999
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "カワラヒワ",
        "date": "2021-06-22",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "redlist": "-",
        "english": "Oriental Greenfinch",
        "family": "アトリ科",
        "order": "スズメ目",
        "scientific": "Chloris sinica",
        "description": "オリーブ褐色の頭部、黒色と黄色の羽が特徴。\n植物の種子を食べることが多い。\n数十羽程度の群れで行動し、繁殖期は一定の縄張りがある。\n”コロコロ”という鳴き声が特徴的。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-22-Kawarahiwa.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.817253,
          38.892878
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "カワラヒワ",
        "date": "2021-05-07",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "redlist": "-",
        "english": "Oriental Greenfinch",
        "family": "アトリ科",
        "order": "スズメ目",
        "scientific": "Chloris sinica",
        "description": "オリーブ褐色の頭部、黒色と黄色の羽が特徴。\n植物の種子を食べることが多い。\n数十羽程度の群れで行動し、繁殖期は一定の縄張りがある。\n”コロコロ”という鳴き声が特徴的。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-07-Kawarahiwa.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.818239,
          38.892228
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "カワラヒワ",
        "date": "2021-08-26",
        "english": "Oriental Greenfinch",
        "family": "アトリ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Chloris sinica",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "description": "オリーブ褐色の頭部、黒色と黄色の羽が特徴。\n植物の種子を食べることが多い。\n数十羽程度の群れで行動し、繁殖期は一定の縄張りがある。\n”コロコロ”という鳴き声が特徴的。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-26-Kawarahiwa-1.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-26-Kawarahiwa-2.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.837155,
          38.885099
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "カンムリカイツブリ",
        "date": "2021-07-13",
        "english": "Great Crested Grebe",
        "family": "カイツブリ科",
        "order": "カイツブリ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Podiceps cristatus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-13-Kanmurikaitsuburi-1.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-13-Kanmurikaitsuburi-2.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.831453,
          38.903317
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "キジ（若鳥）",
        "date": "2021-08-26",
        "english": "Common Pheasant",
        "family": "キジ科",
        "order": "キジ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Phasianus colchicus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-26-Kiji-child-1.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-26-Kiji-child-2.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-26-Kiji-child-3.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.84283,
          38.893083
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "キジ♀",
        "date": "2021-05-20",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "redlist": "-",
        "english": "Common Pheasant",
        "family": "キジ科",
        "order": "キジ目",
        "scientific": "Phasianus colchicus",
        "description": "日本の国鳥。飛ぶよりも走るほうが速い。\n「朝キジが鳴けば雨、地震が近づくと大声で鳴く」と言われており、\n実際人には感知できない地震の初期微動を知覚できるので人間よりも\n地震を察知するのが速い。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-20-Kiji-fe.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.827048,
          38.889676
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "キジ♂",
        "date": "2021-05-07",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "redlist": "-",
        "english": "Common Pheasant",
        "family": "キジ科",
        "order": "キジ目",
        "scientific": "Phasianus colchicus",
        "description": "日本の国鳥。飛ぶよりも走るほうが速い。\n「朝キジが鳴けば雨、地震が近づくと大声で鳴く」と言われており、\n実際人には感知できない地震の初期微動を知覚できるので人間よりも\n地震を察知するのが速い。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-07-Kiji.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-07-Kiji-1.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.825171,
          38.901483
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "キジ♂",
        "date": "2021-05-18",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "redlist": "-",
        "english": "Common Pheasant",
        "family": "キジ科",
        "order": "キジ目",
        "scientific": "Phasianus colchicus",
        "description": "日本の国鳥。飛ぶよりも走るほうが速い。\n「朝キジが鳴けば雨、地震が近づくと大声で鳴く」と言われており、\n実際人には感知できない地震の初期微動を知覚できるので人間よりも\n地震を察知するのが速い。\n\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-18-Kiji.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.817896,
          38.893943
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "キジ♂",
        "date": "2021-05-20",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "redlist": "-",
        "english": "Common Pheasant",
        "family": "キジ科",
        "order": "キジ目",
        "scientific": "Phasianus colchicus",
        "description": "日本の国鳥。飛ぶよりも走るほうが速い。\n「朝キジが鳴けば雨、地震が近づくと大声で鳴く」と言われており、\n実際人には感知できない地震の初期微動を知覚できるので人間よりも\n地震を察知するのが速い。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-20-Kiji.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.828942,
          38.894598
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "キジバト",
        "date": "2021-06-12",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "order": "ハト目",
        "english": "Oriental Turtle Dove",
        "family": "ハト科",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "scientific": "Streptopelia orientalis",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-12-Kijibato.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.844735,
          38.8215
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "シジュウカラ",
        "date": "2021-05-14",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "english": "Japanese Tit",
        "family": "シジュウカラ科",
        "scientific": "Parus minor",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-14-Shijukara.jpg}}",
        "order": "スズメ目"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.823889,
          38.890724
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "シジュウカラ",
        "date": "2021-07-22",
        "english": "Japanese Tit",
        "family": "シジュウカラ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Parus minor",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-22-Shijukara.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.808865,
          38.906839
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "スズメ",
        "date": "2021-05-12",
        "photographer": "KAOKA Daisuke",
        "english": "Tree Sparrow",
        "family": "スズメ科",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Passer montanus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-12-Suzume.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.82728,
          38.918814
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "スズメ",
        "date": "2021-08-08",
        "english": "Tree Sparrow",
        "family": "スズメ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Passer montanus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-08-Suzume.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.833089,
          38.903574
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "トビ",
        "date": "2021-05-20",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "redlist": "-",
        "english": "Black Kite",
        "family": "タカ科",
        "order": "タカ目",
        "scientific": "Milvus migrans",
        "description": "私たちにとって最も身近な猛禽類。\n”ピーヒョロロロ”という馴染みの鳴き声でよく鳴いている。威嚇の際の鳴き声は鋭い。バチ型（極端にいうと三角形）の尾羽が他の猛禽類と判別するポイント。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-20-Tobi.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.825948,
          38.89644
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ノスリ",
        "date": "2021-08-16",
        "english": "Buzzard",
        "family": "タカ科",
        "order": "タカ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Buteo japonics",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-16-Nosuri-Flying.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.831012,
          38.890615
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ノスリ",
        "date": "2021-08-16",
        "family": "タカ科",
        "english": "Buzzard",
        "order": "タカ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Buteo japonics",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-16-Nosuri.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.842997,
          38.881988
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ノスリ",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-16-Nosuri-1.jpg}}",
        "date": "2021-06-16",
        "english": "Buzzard",
        "family": "タカ科",
        "order": "タカ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Buteo japonics",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.836613,
          38.886866
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ハクセキレイ",
        "date": "2021-04-21",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "english": "White Wagtail",
        "order": "スズメ目",
        "scientific": "Motacilla alba",
        "family": "セキレイ科",
        "redlist": "-",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/04-21-Hakusekirei.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.845005,
          38.913379
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ハクセキレイ",
        "date": "2021-06-22",
        "photographer": "KAOKA Daisuke",
        "english": "White Wagtail",
        "family": "セキレイ科",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Motacilla alba",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-22-Hakusekirei-parents.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-22-Hakusekirei-young.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-22-Hakusekirei.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.820225,
          38.890252
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ハヤブサ",
        "date": "2021-06-17",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "english": "Peregrine Falcon",
        "family": "ハヤブサ科",
        "order": "ハヤブサ目",
        "redlist": "VU／絶滅危惧Ⅱ類（絶滅の危険が増大している種）",
        "scientific": "Falco peregrinus",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-17-Hayabusa.jpg}}{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-17-Hayabusa-2.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.848849,
          38.882819
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ヒバリ",
        "date": "2021-05-14",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "english": "Eurasian Skylark",
        "family": "ヒバリ科",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Alauda arvensis",
        "description": "春の訪れを告げる鳥。\n翼を懸命に羽ばたかせ空高く舞い上がりながら賑やかにさえずる。晴れた日に空高く舞い上がる様子から「日晴」と呼ばれ、それが名の由来となったと言われている。\nオスは冠羽をよく立てる。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-14-Hibari.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.781258,
          38.841112
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ヒバリ",
        "date": "2021-06-16",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "english": "Eurasian Skylark",
        "family": "ヒバリ科",
        "order": "スズメ目",
        "scientific": "Alauda arvensis",
        "redlist": "-",
        "description": "春の訪れを告げる鳥。\n翼を懸命に羽ばたかせながら空高く舞い上がり賑やかにさえずる。晴れた日に空高く舞い上がる様子から「日晴」と呼ばれ、それが名の由来となったと言われている。\nオスは冠羽をよく立てる。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-16-Hibari.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.826345,
          38.900919
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ヒバリ",
        "date": "2021-06-25",
        "photographer": "KAOKA Daisuke",
        "description": "春の訪れを告げる鳥。\n翼を懸命に羽ばたかせながら空高く舞い上がり賑やかにさえずる。晴れた日に空高く舞い上がる様子から「日晴」と呼ばれ、それが名の由来となったと言われている。\nオスは冠羽をよく立てる。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-25-Hibari.jpg}}",
        "english": "Eurasian Skylark",
        "family": "ヒバリ科",
        "order": "スズメ目",
        "scientific": "Alauda arvensis",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "redlist": "-"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.822226,
          38.907732
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ヒバリ",
        "date": "2021-07-13",
        "english": "Eurasian Skylark",
        "family": "ヒバリ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Alauda arvensis",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "春の訪れを告げる鳥。\n翼を懸命に羽ばたかせながら空高く舞い上がり賑やかにさえずる。晴れた日に空高く舞い上がる様子から「日晴」と呼ばれ、それが名の由来となったと言われている。\nオスは冠羽をよく立てる。\n\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-13-Hibari.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.835535,
          38.900698
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ヒバリ",
        "date": "2021-08-23",
        "english": "Eurasian Skylark",
        "family": "ヒバリ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Alauda arvensis",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "春の訪れを告げる鳥。\n翼を懸命に羽ばたかせながら空高く舞い上がり賑やかにさえずる。晴れた日に空高く舞い上がる様子から「日晴」と呼ばれ、それが名の由来となったと言われている。\nオスは冠羽をよく立てる。\n\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-23-Hibari.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.871288,
          38.924441
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ヒヨドリ",
        "date": "2021-08-04",
        "english": "Brown-eared Bulbul",
        "family": "ヒヨドリ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Hypsipetes amaurotis",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-04-Hiyodori.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.827563,
          38.89702
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ホオアカ",
        "date": "2021-05-20",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "family": "ホオジロ科",
        "order": "スズメ目",
        "scientific": "Emberiza fucata",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "english": "Chestnut-eared Bunting",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-20-Hoaka.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.829387,
          38.894114
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ホオアカ",
        "date": "2021-08-04",
        "english": "Chestnut-eared Bunting",
        "family": "ホオジロ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Emberiza fucata",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-04-Hoaka.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.825986,
          38.898665
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ホオジロ",
        "date": "2021-05-07",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "redlist": "-",
        "english": "Meadow Bunting",
        "family": "ホオジロ科",
        "order": "スズメ目",
        "scientific": "Emberiza cioides",
        "description": "見通しの良い場所で胸を逸らしてさえずっている。\nその名の通り頬が白いのが特徴。\n他には、黒い過眼線と白い眉班も特徴的。\n短いが冠羽がある。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-07-Hojiro.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.817778,
          38.891555
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ホオジロ",
        "date": "2021-06-22",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "redlist": "-",
        "english": "Meadow Bunting",
        "family": "ホオジロ科",
        "order": "スズメ目",
        "scientific": "Emberiza cioides",
        "description": "見通しの良い場所で胸を逸らしてさえずっている。\nその名の通り頬が白いのが特徴。\n他には、黒い過眼線と白い眉班も特徴的。\n短いが冠羽がある。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-22-Hojiro.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.813535,
          38.89145
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ホオジロ",
        "date": "2021-09-11",
        "english": "Meadow Bunting",
        "family": "ホオジロ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Emberiza cioides",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Hojiro.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.791332,
          38.847867
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ホオジロ(若鳥)",
        "date": "2021-08-04",
        "english": "Meadow Bunting",
        "family": "ホオジロ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Emberiza cioides",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "見通しの良い場所で胸を逸らしてさえずっている。\nその名の通り頬が白いのが特徴。\n他には、黒い過眼線と白い眉班も特徴的。\n短いが冠羽がある。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-04-Hojiro.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.817962,
          38.891872
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ミサゴ",
        "date": "2021-07-20",
        "photographer": "KAOKA Daisuke",
        "english": "Osprey",
        "family": "ミサゴ科",
        "order": "タカ目",
        "redlist": "NT／準絶滅危惧（現時点での絶滅危険度は小さいが、生息条件の変化によっては「絶滅危惧」に移行する可能性のある種）",
        "scientific": "Pandion haliaetus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-20-Misago-1.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-20-Misago-2.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.831849,
          38.900627
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ミサゴ",
        "date": "2021-08-16",
        "photographer": "KAOKA Daisuke",
        "english": "Osprey",
        "family": "ミサゴ科",
        "order": "タカ目",
        "redlist": "NT／準絶滅危惧（現時点での絶滅危険度は小さいが、生息条件の変化によっては「絶滅危惧」に移行する可能性のある種）",
        "scientific": "Pandion haliaetus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-16-Misago-1.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-16-Misago-2.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-16-Misago-3.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-16-Misago-4.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.830744,
          38.903524
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ミサゴ",
        "date": "2021-08-16",
        "photographer": "KAOKA Daisuke",
        "english": "Osprey",
        "family": "ミサゴ科",
        "order": "タカ目",
        "redlist": "NT／準絶滅危惧（現時点での絶滅危険度は小さいが、生息条件の変化によっては「絶滅危惧」に移行する可能性のある種）",
        "scientific": "Pandion haliaetus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-16-Misago-5.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.835047,
          38.899926
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ミサゴ",
        "date": "2021-09-11",
        "photographer": "KAOKA Daisuke",
        "english": "Osprey",
        "family": "ミサゴ科",
        "order": "タカ目",
        "redlist": "NT／準絶滅危惧（現時点での絶滅危険度は小さいが、生息条件の変化によっては「絶滅危惧」に移行する可能性のある種）",
        "scientific": "Pandion haliaetus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Misago-1.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Misago-2.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.801611,
          38.895939
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "モズ",
        "date": "2021-07-01",
        "english": "Bull-headed Shrike",
        "family": "モズ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Lanius bucephalus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/blob/master/photo/2021/07-09/07-01-Mozu.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.847298,
          38.902887
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "モズ",
        "description": "可愛い姿をしているが、昆虫やカエルなど捕らえた獲物を木の枝に突き刺す「ハヤニエ」をするちょっと怖い鳥。\n鋭いクチバシと、”ヂヂヂヂ”と舌打ちのようなきつい鳴き声をもつ。\n\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-11-Mozu.jpg}}",
        "date": "2021-05-11",
        "english": "Bull-headed Shrike",
        "family": "モズ科",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Lanius bucephalus",
        "photographer": "KAOKA Daisuke",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.8262,
          38.902864
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "モズ",
        "date": "2021-07-13",
        "english": "Bull-headed Shrike",
        "family": "モズ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Lanius bucephalus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "可愛い姿をしているが、昆虫やカエルなど捕らえた獲物を木の枝に突き刺す「ハヤニエ」をするちょっと怖い鳥。\n鋭いクチバシと、”ヂヂヂヂ”と舌打ちのようなきつい鳴き声をもつ。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-13-Mozu.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.834383,
          38.901538
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "モズ",
        "date": "2021-06-12",
        "english": "Bull-headed Shrike",
        "family": "モズ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Lanius bucephalus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "可愛い姿をしているが、昆虫やカエルなど捕らえた獲物を木の枝に突き刺す「ハヤニエ」をするちょっと怖い鳥。\n鋭いクチバシと、”ヂヂヂヂ”と舌打ちのようなきつい鳴き声をもつ。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-12-Mozu.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.844874,
          38.821621
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "モズ",
        "date": "2021-06-16",
        "english": "Bull-headed Shrike",
        "family": "モズ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Lanius bucephalus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "可愛い姿をしているが、昆虫やカエルなど捕らえた獲物を木の枝に突き刺す「ハヤニエ」をするちょっと怖い鳥。\n鋭いクチバシと、”ヂヂヂヂ”と舌打ちのようなきつい鳴き声をもつ。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-16-Mozu.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.829183,
          38.897095
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "モズ",
        "date": "2021-06-25",
        "english": "Bull-headed Shrike",
        "family": "モズ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Lanius bucephalus",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "可愛い姿をしているが、昆虫やカエルなど捕らえた獲物を木の枝に突き刺す「ハヤニエ」をするちょっと怖い鳥。\n鋭いクチバシと、”ヂヂヂヂ”と舌打ちのようなきつい鳴き声をもつ。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-25-Mozu.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.827917,
          38.89679
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ヤマガラ",
        "date": "2021-09-11",
        "english": "Varied Tit",
        "family": "シジュウカラ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Poecile varius",
        "season": "留鳥（同じ地域に一年中生息し、季節移動しない鳥）または漂鳥（国内を季節移動する鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Yamagara-1.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Yamagara-2.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.796172,
          38.867407
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "アオバズク",
        "date": "2021-05-29",
        "english": "Brawn Hawk-Owl",
        "family": "フクロウ科",
        "order": "フクロウ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Ninox japonica",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "description": "※この場所は山形県立酒田東高等学校の敷地内です。写真撮影時には立入許可をいただいております。学校側、特に生徒さんに迷惑がかかるような行為はお控えください。\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-29-Aobazuku.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.841869,
          38.910253
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "アマサギ",
        "date": "2021-07-07",
        "english": "Cattle Egret",
        "family": "サギ科",
        "photographer": "KAOKA Daisuke",
        "order": "ペリカン目",
        "redlist": "-",
        "scientific": "Bubulcus ibis",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-07-Amasagi.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.833583,
          38.90065
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "イワツバメ",
        "date": "2021-04-21",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "House Martin",
        "family": "ツバメ科",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Delichon dasypus",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/04-21-Iwatsubame.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/04-21-Iwatsubame-fly.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.843758,
          38.912616
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "オオヨシキリ",
        "date": "2021-05-18",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Oriental reed warbler",
        "family": "ヨシキリ科",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Acrocephalus orientalis",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-18-Oyoshikiri.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.849975,
          38.917609
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "オオヨシキリ",
        "date": "2021-06-25",
        "photographer": "KAOKA Daisuke",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-25-Oyoshikiri.jpg}}",
        "redlist": "-",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Oriental reed warbler",
        "family": "ヨシキリ科",
        "order": "スズメ目",
        "scientific": "Acrocephalus orientalis"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.820809,
          38.910613
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "オオヨシキリ",
        "date": "2021-05-12",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Oriental reed warbler",
        "family": "ヨシキリ科",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Acrocephalus orientalis",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-12-Oyoshikiri.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.83358,
          38.902563
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "オオヨシキリ",
        "date": "2021-06-01",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Oriental reed warbler",
        "family": "ヨシキリ科",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Acrocephalus orientalis",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-01-Oyoshikiri.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.821387,
          38.895991
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "カッコウ",
        "date": "2021-06-12",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Common Cuckoo",
        "family": "カッコウ科",
        "order": "カッコウ目",
        "redlist": "-",
        "scientific": "Cuculus canorus",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-12-Kakko.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.844638,
          38.821426
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "カッコウ",
        "date": "2021-07-13",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Common Cuckoo",
        "family": "カッコウ科",
        "order": "カッコウ目",
        "redlist": "-",
        "scientific": "Cuculus canorus",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-13-Kakko.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.834515,
          38.900358
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "カッコウ",
        "date": "2021-07-20",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Common Cuckoo",
        "family": "カッコウ科",
        "order": "カッコウ目",
        "redlist": "-",
        "scientific": "Cuculus canorus",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-20-Kakko.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.834837,
          38.901182
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "クロツグミ",
        "date": "2021-05-18",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Japanese Thrush",
        "family": "ヒタキ科",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Turdus cardis",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-18-Kurotsugumi.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.818036,
          38.89177
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "コアジサシ",
        "date": "2021-05-28",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Little Tern",
        "family": "カモメ科",
        "order": "チドリ目",
        "redlist": "-",
        "scientific": "Sterna albifrons",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-28-Koajisashi.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-28-Koajisashi-2.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.83407,
          38.901138
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ゴイサギ",
        "date": "2021-08-08",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Black crowned Night Heron",
        "family": "サギ科",
        "order": "ペリカン目",
        "redlist": "-",
        "scientific": "Nicticorax nyticorax",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-08-Goisagi.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/08-08-Goisagi-2.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.833375,
          38.902942
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "コサメビタキ",
        "date": "2021-05-07",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "family": "ヒタキ科",
        "english": "Asian Brown Flycatcher",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Muscicapa griseisticta",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-07-Kosamebitaki-1.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-07-Kosamebitaki-2.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.818455,
          38.891997
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "コチドリ",
        "date": "2021-05-20",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Little Ringed Plover",
        "order": "チドリ目",
        "redlist": "-",
        "scientific": "Charadrius dubius",
        "family": "チドリ科",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-20-Kochidori.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-20-Kochidori-2.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-20-Kochidori-3.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.822701,
          38.896366
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "コチドリ",
        "date": "2021-05-12",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Little Ringed Plover",
        "family": "チドリ科",
        "order": "チドリ目",
        "redlist": "-",
        "scientific": "Charadrius dubius",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-12-Kochidori.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.830079,
          38.904441
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "コムクドリ♀",
        "date": "2021-07-13",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Chestnut-cheeked Starling",
        "family": "ムクドリ科",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Agropsar philippensis",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-13-Komukudori.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.833409,
          38.902789
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "コムクドリ♂",
        "date": "2021-05-20",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Chestnut-cheeked Starling",
        "family": "ムクドリ科",
        "redlist": "-",
        "scientific": "Agropsar philippensis",
        "order": "スズメ目",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-20-Komukudori.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.825918,
          38.890784
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "コムクドリ♂",
        "date": "2021-07-01",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Chestnut-cheeked Starling",
        "family": "ムクドリ科",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Agropsar philippensis",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-01-Komukudori.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.849084,
          38.916518
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ササゴイ",
        "date": "2021-06-17",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Striated Heron",
        "family": "サギ科",
        "order": "ペリカン目",
        "redlist": "-",
        "scientific": "Butorides striata",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-17-Sasagoi.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.824017,
          38.900074
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "チゴモズ",
        "date": "2021-07-07",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Tiger Shrike",
        "family": "モズ科",
        "order": "スズメ目",
        "scientific": "Lanius tigrinus",
        "redlist": "CR／絶滅危惧IA類（ごく近い将来における野生での絶滅の危険性が極めて高いもの）",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-07-Chigomozu.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.815699,
          38.889239
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ツバメ",
        "date": "2021-05-18",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Barn Swallow",
        "family": "ツバメ科",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Hirundo rustica",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-18-Tsubame.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.821552,
          38.895676
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ツバメ",
        "date": "2021-07-01",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "family": "ツバメ科",
        "english": "Barn Swallow",
        "order": "スズメ目",
        "redlist": "-",
        "scientific": "Hirundo rustica",
        "description": "https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/07-01-Tsubame.jpg"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.849317,
          38.916216
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ブッポウソウ",
        "date": "2021-05-20",
        "photographer": "KAOKA Daisuke",
        "season": "夏鳥（春に南の地域から日本へ、秋に日本から南の地域に渡る鳥）",
        "english": "Broad-billed Roller",
        "family": "ブッポウソウ科",
        "order": "ブッポウソウ目",
        "redlist": "EN／絶滅危惧ⅠB類（ⅠＡ類ほどではないが、近い将来における野生での絶滅の危険性が高いもの）",
        "scientific": "Eurystmus orientalis",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-20-Bupposo.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-20-Bupposo-2.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.8253,
          38.890773
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "オオハクチョウ",
        "date": "2021-01-05",
        "english": "Whooper Swan",
        "photographer": "KAOKA Daisuke",
        "family": "カモ科",
        "order": "カモ目",
        "scientific": "Cygnus cygnus",
        "season": "冬鳥（秋に北の地域から日本へ、春に日本から北の地域へ渡る鳥）",
        "redlist": "-",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/01-03/01-05-Ohakucho.jpg}}"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.858183,
          38.926761
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "コガモ♀",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/04-21-Kogamo.jpg}}",
        "date": "2021-04-21",
        "english": "Teal",
        "family": "カモ科",
        "order": "カモ目",
        "photographer": "KAOKA Daisuke",
        "scientific": "Anas crecca",
        "season": "冬鳥（秋に北の地域から日本へ、春に日本から北の地域へ渡る鳥）",
        "redlist": "-"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.851303,
          38.919378
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "コガモ♀",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-11-Kogamo.jpg}}",
        "date": "2021-05-11",
        "english": "Teal",
        "family": "カモ科",
        "order": "カモ目",
        "photographer": "KAOKA Daisuke",
        "scientific": "Anas crecca",
        "season": "冬鳥（秋に北の地域から日本へ、春に日本から北の地域へ渡る鳥）",
        "redlist": "-"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.84306,
          38.912015
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "ヒドリガモ♀",
        "date": "2021-04-21",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/04-21-Hidorigamo.jpg}}",
        "photographer": "KAOKA Daisuke",
        "season": "冬鳥（秋に北の地域から日本へ、春に日本から北の地域へ渡る鳥）",
        "english": "Eurasian Wigeon",
        "family": "カモ科",
        "order": "カモ目",
        "scientific": "Anas penelope",
        "redlist": "-"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.84247,
          38.911611
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "マガモ♂",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/06-03-Magamo.jpg}}",
        "date": "2021-06-03",
        "photographer": "KAOKA Daisuke",
        "season": "冬鳥（秋に北の地域から日本へ、春に日本から北の地域へ渡る鳥）",
        "english": "Mallard",
        "family": "カモ科",
        "order": "カモ目",
        "scientific": "Anas platyrhynchos",
        "redlist": "-"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.824891,
          38.897512
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "キアシシギ",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-14-Kiashishigi.jpg}}",
        "date": "2021-05-14",
        "english": "Grey-tailed Tattler",
        "family": "シギ科",
        "order": "チドリ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Heteroscelus brevipes",
        "season": "旅鳥(渡りの途中で日本に立ち寄る鳥)"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.77775,
          38.833468
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "キアシシギ",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Kiashishigi-1.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Kiashishigi-2.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Kiashishigi-fly.jpg}}",
        "date": "2021-09-11",
        "english": "Grey-tailed Tattler",
        "family": "シギ科",
        "order": "チドリ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Heteroscelus brevipes",
        "season": "旅鳥：渡りの途中で日本に立ち寄る鳥"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.794242,
          38.875567
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "タカブシギ",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-20-Takabushigi.jpg}}",
        "date": "2021-05-20",
        "order": "チドリ目",
        "family": "シギ科",
        "photographer": "KAOKA Daisuke",
        "season": "旅鳥：渡りの途中で日本に立ち寄る鳥",
        "english": "Wood Sandpiper",
        "redlist": "VU／絶滅危惧Ⅱ類（絶滅の危険が増大している種）",
        "scientific": "Tringa glareola"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.822517,
          38.898168
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "チュウシャクシギ",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-14-Chushakushigi.jpg}}",
        "date": "2021-05-14",
        "season": "旅鳥：渡りの途中で日本に立ち寄る鳥",
        "family": "シギ科",
        "order": "チドリ目",
        "english": "Whimbrel",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Numenius phaeopus"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.778699,
          38.835542
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "トウネン",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-14-Tonen.jpg}}",
        "date": "2021-05-14",
        "season": "旅鳥：渡りの途中で日本に立ち寄る鳥",
        "family": "シギ科",
        "order": "チドリ目",
        "english": "Red-necked Stint",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Caridris ruficollis"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.780596,
          38.841709
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "トウネン",
        "date": "2021-09-11",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Tonen-1.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Tonen-2.jpg}}",
        "season": "旅鳥：渡りの途中で日本に立ち寄る鳥",
        "family": "シギ科",
        "order": "チドリ目",
        "english": "Red-necked Stint",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Caridris ruficollis"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.802873,
          38.899661
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "トウネン",
        "date": "2021-09-11",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Tonen-3.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Tonen-4.jpg}}",
        "season": "旅鳥：渡りの途中で日本に立ち寄る鳥",
        "family": "シギ科",
        "order": "チドリ目",
        "english": "Red-necked Stint",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Caridris ruficollis"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.795931,
          38.880706
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "マミチャジナイ",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/04-06/05-14-Mamichajinai.jpg}}",
        "date": "2021-05-14",
        "season": "旅鳥：渡りの途中で日本に立ち寄る鳥",
        "english": "Eyebrowed Thrush",
        "family": "ヒタキ科",
        "order": "スズメ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "scientific": "Turdus obscurus"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.823037,
          38.89069
        ]
      }
    },
    {
      "type": "Feature",
      "properties": {
        "name": "メダイチドリ",
        "description": "{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Medaichidori-1.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Medaichidori-2.jpg}}\n{{https://www.yatex.org/gitbucket/koeki-Map/wildlife/raw/master/photo/2021/07-09/09-11-Medaichidori-3.jpg}}",
        "date": "2021-09-11",
        "season": "旅鳥：渡りの途中で日本に立ち寄る鳥",
        "family": "シギ科",
        "order": "チドリ目",
        "photographer": "KAOKA Daisuke",
        "redlist": "-",
        "english": "Lesser Sand Plover",
        "scientific": "Charadrius mongolus"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          139.786943,
          38.860566
        ]
      }
    }
  ]
}